import React from 'react';
import {Line} from './line';
import {ContainerLoading} from './containerLoading';

export class Loading extends React.Component {
    static Line() {
      return <Line />
    }
  
    static ContainerLoading() {
      return <ContainerLoading />
    }
  
    render() {
      return (
        <>
          {this.props.children}
        </>
      )
    }
  }